namespace FIR_Design_Windowing
{
	partial class Form1
	{
		/// <summary>
		/// 必要なデザイナー変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナーで生成されたコード

		/// <summary>
		/// デザイナー サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディターで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
			this.button1 = new System.Windows.Forms.Button();
			this.button2 = new System.Windows.Forms.Button();
			this.button3 = new System.Windows.Forms.Button();
			this.button5 = new System.Windows.Forms.Button();
			this.richTextBox1 = new System.Windows.Forms.RichTextBox();
			this.label1 = new System.Windows.Forms.Label();
			this.label2 = new System.Windows.Forms.Label();
			this.label3 = new System.Windows.Forms.Label();
			this.textBox1 = new System.Windows.Forms.TextBox();
			this.textBox2 = new System.Windows.Forms.TextBox();
			this.groupBox1 = new System.Windows.Forms.GroupBox();
			this.radioButton5 = new System.Windows.Forms.RadioButton();
			this.radioButton4 = new System.Windows.Forms.RadioButton();
			this.radioButton3 = new System.Windows.Forms.RadioButton();
			this.radioButton2 = new System.Windows.Forms.RadioButton();
			this.radioButton1 = new System.Windows.Forms.RadioButton();
			this.groupBox2 = new System.Windows.Forms.GroupBox();
			this.radioButton9 = new System.Windows.Forms.RadioButton();
			this.radioButton8 = new System.Windows.Forms.RadioButton();
			this.radioButton7 = new System.Windows.Forms.RadioButton();
			this.radioButton6 = new System.Windows.Forms.RadioButton();
			this.label4 = new System.Windows.Forms.Label();
			this.label5 = new System.Windows.Forms.Label();
			this.label6 = new System.Windows.Forms.Label();
			this.label7 = new System.Windows.Forms.Label();
			this.label8 = new System.Windows.Forms.Label();
			this.label9 = new System.Windows.Forms.Label();
			this.textBox4 = new System.Windows.Forms.TextBox();
			this.textBox5 = new System.Windows.Forms.TextBox();
			this.textBox6 = new System.Windows.Forms.TextBox();
			this.pictureBox1 = new System.Windows.Forms.PictureBox();
			this.comboBox1 = new System.Windows.Forms.ComboBox();
			this.saveFileDialog1 = new System.Windows.Forms.SaveFileDialog();
			this.textBox7 = new System.Windows.Forms.TextBox();
			this.button4 = new System.Windows.Forms.Button();
			this.label10 = new System.Windows.Forms.Label();
			this.groupBox3 = new System.Windows.Forms.GroupBox();
			this.radioButton12 = new System.Windows.Forms.RadioButton();
			this.radioButton11 = new System.Windows.Forms.RadioButton();
			this.radioButton10 = new System.Windows.Forms.RadioButton();
			this.panel1 = new System.Windows.Forms.Panel();
			this.radioButton14 = new System.Windows.Forms.RadioButton();
			this.radioButton13 = new System.Windows.Forms.RadioButton();
			this.textBox8 = new System.Windows.Forms.TextBox();
			this.label13 = new System.Windows.Forms.Label();
			this.label12 = new System.Windows.Forms.Label();
			this.textBox9 = new System.Windows.Forms.TextBox();
			this.label16 = new System.Windows.Forms.Label();
			this.label14 = new System.Windows.Forms.Label();
			this.numericUpDown1 = new System.Windows.Forms.NumericUpDown();
			this.label11 = new System.Windows.Forms.Label();
			this.groupBox1.SuspendLayout();
			this.groupBox2.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
			this.groupBox3.SuspendLayout();
			this.panel1.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).BeginInit();
			this.SuspendLayout();
			// 
			// button1
			// 
			this.button1.Location = new System.Drawing.Point(12, 550);
			this.button1.Name = "button1";
			this.button1.Size = new System.Drawing.Size(81, 23);
			this.button1.TabIndex = 9;
			this.button1.Text = "設計";
			this.button1.UseVisualStyleBackColor = true;
			this.button1.Click += new System.EventHandler(this.button1_Click);
			// 
			// button2
			// 
			this.button2.Location = new System.Drawing.Point(99, 550);
			this.button2.Name = "button2";
			this.button2.Size = new System.Drawing.Size(81, 23);
			this.button2.TabIndex = 14;
			this.button2.Text = "説明";
			this.button2.UseVisualStyleBackColor = true;
			this.button2.Click += new System.EventHandler(this.button2_Click);
			// 
			// button3
			// 
			this.button3.Location = new System.Drawing.Point(186, 550);
			this.button3.Name = "button3";
			this.button3.Size = new System.Drawing.Size(81, 23);
			this.button3.TabIndex = 15;
			this.button3.Text = "結果の保存";
			this.button3.UseVisualStyleBackColor = true;
			this.button3.Click += new System.EventHandler(this.button3_Click);
			// 
			// button5
			// 
			this.button5.Location = new System.Drawing.Point(273, 550);
			this.button5.Name = "button5";
			this.button5.Size = new System.Drawing.Size(81, 23);
			this.button5.TabIndex = 16;
			this.button5.Text = "終了";
			this.button5.UseVisualStyleBackColor = true;
			this.button5.Click += new System.EventHandler(this.button5_Click);
			// 
			// richTextBox1
			// 
			this.richTextBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
			this.richTextBox1.BackColor = System.Drawing.SystemColors.ControlLightLight;
			this.richTextBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.richTextBox1.Location = new System.Drawing.Point(620, 246);
			this.richTextBox1.Name = "richTextBox1";
			this.richTextBox1.ReadOnly = true;
			this.richTextBox1.Size = new System.Drawing.Size(169, 332);
			this.richTextBox1.TabIndex = 26;
			this.richTextBox1.TabStop = false;
			this.richTextBox1.Text = "";
			this.richTextBox1.WordWrap = false;
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(624, 8);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(105, 12);
			this.label1.TabIndex = 7;
			this.label1.Text = "次数 (係数の数－1)";
			// 
			// label2
			// 
			this.label2.AutoSize = true;
			this.label2.Location = new System.Drawing.Point(624, 32);
			this.label2.Name = "label2";
			this.label2.Size = new System.Drawing.Size(77, 12);
			this.label2.TabIndex = 8;
			this.label2.Text = "標本化周波数";
			// 
			// label3
			// 
			this.label3.AutoSize = true;
			this.label3.Location = new System.Drawing.Point(766, 32);
			this.label3.Name = "label3";
			this.label3.Size = new System.Drawing.Size(24, 12);
			this.label3.TabIndex = 9;
			this.label3.Text = "kHz";
			// 
			// textBox1
			// 
			this.textBox1.Location = new System.Drawing.Point(738, 4);
			this.textBox1.Name = "textBox1";
			this.textBox1.Size = new System.Drawing.Size(45, 19);
			this.textBox1.TabIndex = 1;
			this.textBox1.Text = "100";
			this.textBox1.Click += new System.EventHandler(this.textBox1_Click);
			this.textBox1.TextChanged += new System.EventHandler(this.textBox1_TextChanged);
			// 
			// textBox2
			// 
			this.textBox2.Location = new System.Drawing.Point(703, 29);
			this.textBox2.Name = "textBox2";
			this.textBox2.Size = new System.Drawing.Size(58, 19);
			this.textBox2.TabIndex = 2;
			this.textBox2.Text = "10.0";
			this.textBox2.Click += new System.EventHandler(this.textBox1_Click);
			this.textBox2.TextChanged += new System.EventHandler(this.textBox1_TextChanged);
			this.textBox2.Leave += new System.EventHandler(this.textBox2_Leave);
			// 
			// groupBox1
			// 
			this.groupBox1.Controls.Add(this.radioButton5);
			this.groupBox1.Controls.Add(this.radioButton4);
			this.groupBox1.Controls.Add(this.radioButton3);
			this.groupBox1.Controls.Add(this.radioButton2);
			this.groupBox1.Controls.Add(this.radioButton1);
			this.groupBox1.Location = new System.Drawing.Point(624, 56);
			this.groupBox1.Name = "groupBox1";
			this.groupBox1.Size = new System.Drawing.Size(105, 108);
			this.groupBox1.TabIndex = 3;
			this.groupBox1.TabStop = false;
			this.groupBox1.Text = "使用する窓関数";
			// 
			// radioButton5
			// 
			this.radioButton5.AutoSize = true;
			this.radioButton5.Checked = true;
			this.radioButton5.Location = new System.Drawing.Point(6, 86);
			this.radioButton5.Name = "radioButton5";
			this.radioButton5.Size = new System.Drawing.Size(55, 16);
			this.radioButton5.TabIndex = 4;
			this.radioButton5.TabStop = true;
			this.radioButton5.Text = "Kaiser";
			this.radioButton5.UseVisualStyleBackColor = true;
			this.radioButton5.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
			// 
			// radioButton4
			// 
			this.radioButton4.AutoSize = true;
			this.radioButton4.Location = new System.Drawing.Point(6, 68);
			this.radioButton4.Name = "radioButton4";
			this.radioButton4.Size = new System.Drawing.Size(73, 16);
			this.radioButton4.TabIndex = 3;
			this.radioButton4.Text = "Blackman";
			this.radioButton4.UseVisualStyleBackColor = true;
			this.radioButton4.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
			// 
			// radioButton3
			// 
			this.radioButton3.AutoSize = true;
			this.radioButton3.Location = new System.Drawing.Point(6, 50);
			this.radioButton3.Name = "radioButton3";
			this.radioButton3.Size = new System.Drawing.Size(70, 16);
			this.radioButton3.TabIndex = 2;
			this.radioButton3.Text = "Hamming";
			this.radioButton3.UseVisualStyleBackColor = true;
			this.radioButton3.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
			// 
			// radioButton2
			// 
			this.radioButton2.AutoSize = true;
			this.radioButton2.Location = new System.Drawing.Point(6, 32);
			this.radioButton2.Name = "radioButton2";
			this.radioButton2.Size = new System.Drawing.Size(64, 16);
			this.radioButton2.TabIndex = 1;
			this.radioButton2.Text = "Hanning";
			this.radioButton2.UseVisualStyleBackColor = true;
			this.radioButton2.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
			// 
			// radioButton1
			// 
			this.radioButton1.AutoSize = true;
			this.radioButton1.Location = new System.Drawing.Point(6, 14);
			this.radioButton1.Name = "radioButton1";
			this.radioButton1.Size = new System.Drawing.Size(70, 16);
			this.radioButton1.TabIndex = 0;
			this.radioButton1.Text = "rectangle";
			this.radioButton1.UseVisualStyleBackColor = true;
			this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
			// 
			// groupBox2
			// 
			this.groupBox2.Controls.Add(this.radioButton9);
			this.groupBox2.Controls.Add(this.radioButton8);
			this.groupBox2.Controls.Add(this.radioButton7);
			this.groupBox2.Controls.Add(this.radioButton6);
			this.groupBox2.Location = new System.Drawing.Point(732, 56);
			this.groupBox2.Name = "groupBox2";
			this.groupBox2.Size = new System.Drawing.Size(55, 88);
			this.groupBox2.TabIndex = 4;
			this.groupBox2.TabStop = false;
			this.groupBox2.Text = "種類";
			// 
			// radioButton9
			// 
			this.radioButton9.AutoSize = true;
			this.radioButton9.Location = new System.Drawing.Point(6, 68);
			this.radioButton9.Name = "radioButton9";
			this.radioButton9.Size = new System.Drawing.Size(46, 16);
			this.radioButton9.TabIndex = 3;
			this.radioButton9.Text = "BRF";
			this.radioButton9.UseVisualStyleBackColor = true;
			this.radioButton9.CheckedChanged += new System.EventHandler(this.radioButton6_CheckedChanged);
			// 
			// radioButton8
			// 
			this.radioButton8.AutoSize = true;
			this.radioButton8.Location = new System.Drawing.Point(6, 50);
			this.radioButton8.Name = "radioButton8";
			this.radioButton8.Size = new System.Drawing.Size(45, 16);
			this.radioButton8.TabIndex = 2;
			this.radioButton8.Text = "BPF";
			this.radioButton8.UseVisualStyleBackColor = true;
			this.radioButton8.CheckedChanged += new System.EventHandler(this.radioButton6_CheckedChanged);
			// 
			// radioButton7
			// 
			this.radioButton7.AutoSize = true;
			this.radioButton7.Location = new System.Drawing.Point(6, 32);
			this.radioButton7.Name = "radioButton7";
			this.radioButton7.Size = new System.Drawing.Size(45, 16);
			this.radioButton7.TabIndex = 1;
			this.radioButton7.Text = "HPF";
			this.radioButton7.UseVisualStyleBackColor = true;
			this.radioButton7.CheckedChanged += new System.EventHandler(this.radioButton6_CheckedChanged);
			// 
			// radioButton6
			// 
			this.radioButton6.AutoSize = true;
			this.radioButton6.Checked = true;
			this.radioButton6.Location = new System.Drawing.Point(6, 14);
			this.radioButton6.Name = "radioButton6";
			this.radioButton6.Size = new System.Drawing.Size(43, 16);
			this.radioButton6.TabIndex = 0;
			this.radioButton6.TabStop = true;
			this.radioButton6.Text = "LPF";
			this.radioButton6.UseVisualStyleBackColor = true;
			this.radioButton6.CheckedChanged += new System.EventHandler(this.radioButton6_CheckedChanged);
			// 
			// label4
			// 
			this.label4.AutoSize = true;
			this.label4.Location = new System.Drawing.Point(624, 176);
			this.label4.Name = "label4";
			this.label4.Size = new System.Drawing.Size(87, 12);
			this.label4.TabIndex = 16;
			this.label4.Text = "阻止域の減衰量";
			// 
			// label5
			// 
			this.label5.AutoSize = true;
			this.label5.Location = new System.Drawing.Point(768, 176);
			this.label5.Name = "label5";
			this.label5.Size = new System.Drawing.Size(19, 12);
			this.label5.TabIndex = 17;
			this.label5.Text = "dB";
			// 
			// label6
			// 
			this.label6.AutoSize = true;
			this.label6.Location = new System.Drawing.Point(624, 200);
			this.label6.Name = "label6";
			this.label6.Size = new System.Drawing.Size(73, 12);
			this.label6.TabIndex = 18;
			this.label6.Text = "遮断周波数１";
			// 
			// label7
			// 
			this.label7.AutoSize = true;
			this.label7.Location = new System.Drawing.Point(768, 200);
			this.label7.Name = "label7";
			this.label7.Size = new System.Drawing.Size(24, 12);
			this.label7.TabIndex = 19;
			this.label7.Text = "kHz";
			// 
			// label8
			// 
			this.label8.AutoSize = true;
			this.label8.Location = new System.Drawing.Point(624, 224);
			this.label8.Name = "label8";
			this.label8.Size = new System.Drawing.Size(73, 12);
			this.label8.TabIndex = 20;
			this.label8.Text = "遮断周波数２";
			// 
			// label9
			// 
			this.label9.AutoSize = true;
			this.label9.Location = new System.Drawing.Point(768, 224);
			this.label9.Name = "label9";
			this.label9.Size = new System.Drawing.Size(24, 12);
			this.label9.TabIndex = 21;
			this.label9.Text = "kHz";
			// 
			// textBox4
			// 
			this.textBox4.Location = new System.Drawing.Point(714, 172);
			this.textBox4.Name = "textBox4";
			this.textBox4.Size = new System.Drawing.Size(49, 19);
			this.textBox4.TabIndex = 6;
			this.textBox4.Text = "40";
			this.textBox4.Click += new System.EventHandler(this.textBox1_Click);
			this.textBox4.TextChanged += new System.EventHandler(this.textBox1_TextChanged);
			// 
			// textBox5
			// 
			this.textBox5.Location = new System.Drawing.Point(704, 197);
			this.textBox5.Name = "textBox5";
			this.textBox5.Size = new System.Drawing.Size(59, 19);
			this.textBox5.TabIndex = 7;
			this.textBox5.Text = "1.0";
			this.textBox5.Click += new System.EventHandler(this.textBox1_Click);
			this.textBox5.TextChanged += new System.EventHandler(this.textBox1_TextChanged);
			// 
			// textBox6
			// 
			this.textBox6.Location = new System.Drawing.Point(704, 221);
			this.textBox6.Name = "textBox6";
			this.textBox6.Size = new System.Drawing.Size(59, 19);
			this.textBox6.TabIndex = 8;
			this.textBox6.Text = "2.0";
			this.textBox6.Click += new System.EventHandler(this.textBox1_Click);
			this.textBox6.TextChanged += new System.EventHandler(this.textBox1_TextChanged);
			// 
			// pictureBox1
			// 
			this.pictureBox1.BackColor = System.Drawing.SystemColors.ControlLightLight;
			this.pictureBox1.Location = new System.Drawing.Point(1, 1);
			this.pictureBox1.Name = "pictureBox1";
			this.pictureBox1.Size = new System.Drawing.Size(615, 534);
			this.pictureBox1.TabIndex = 26;
			this.pictureBox1.TabStop = false;
			this.pictureBox1.Paint += new System.Windows.Forms.PaintEventHandler(this.pictureBox1_Paint);
			this.pictureBox1.MouseMove += new System.Windows.Forms.MouseEventHandler(this.pictureBox1_MouseMove);
			// 
			// comboBox1
			// 
			this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.comboBox1.FormattingEnabled = true;
			this.comboBox1.Items.AddRange(new object[] {
            "-4 dB",
            "-8 dB",
            "-20 dB",
            "-40 dB",
            "-80 dB"});
			this.comboBox1.Location = new System.Drawing.Point(13, 511);
			this.comboBox1.Name = "comboBox1";
			this.comboBox1.Size = new System.Drawing.Size(63, 20);
			this.comboBox1.TabIndex = 12;
			this.comboBox1.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
			// 
			// saveFileDialog1
			// 
			this.saveFileDialog1.DefaultExt = "txt";
			this.saveFileDialog1.Filter = "Text File|*.txt";
			// 
			// textBox7
			// 
			this.textBox7.Location = new System.Drawing.Point(430, 511);
			this.textBox7.Name = "textBox7";
			this.textBox7.Size = new System.Drawing.Size(43, 19);
			this.textBox7.TabIndex = 10;
			this.textBox7.Click += new System.EventHandler(this.textBox1_Click);
			this.textBox7.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBox7_KeyDown);
			// 
			// button4
			// 
			this.button4.Location = new System.Drawing.Point(503, 507);
			this.button4.Name = "button4";
			this.button4.Size = new System.Drawing.Size(42, 23);
			this.button4.TabIndex = 11;
			this.button4.Text = "入力";
			this.button4.UseVisualStyleBackColor = true;
			this.button4.Click += new System.EventHandler(this.button4_Click);
			// 
			// label10
			// 
			this.label10.AutoSize = true;
			this.label10.BackColor = System.Drawing.SystemColors.ControlLightLight;
			this.label10.Location = new System.Drawing.Point(475, 514);
			this.label10.Name = "label10";
			this.label10.Size = new System.Drawing.Size(24, 12);
			this.label10.TabIndex = 32;
			this.label10.Text = "kHz";
			// 
			// groupBox3
			// 
			this.groupBox3.Controls.Add(this.radioButton12);
			this.groupBox3.Controls.Add(this.radioButton11);
			this.groupBox3.Controls.Add(this.radioButton10);
			this.groupBox3.Location = new System.Drawing.Point(369, 540);
			this.groupBox3.Name = "groupBox3";
			this.groupBox3.Size = new System.Drawing.Size(159, 38);
			this.groupBox3.TabIndex = 33;
			this.groupBox3.TabStop = false;
			this.groupBox3.Text = "出力形式";
			// 
			// radioButton12
			// 
			this.radioButton12.AutoSize = true;
			this.radioButton12.Location = new System.Drawing.Point(119, 15);
			this.radioButton12.Name = "radioButton12";
			this.radioButton12.Size = new System.Drawing.Size(36, 16);
			this.radioButton12.TabIndex = 2;
			this.radioButton12.TabStop = true;
			this.radioButton12.Text = "int";
			this.radioButton12.UseVisualStyleBackColor = true;
			this.radioButton12.Click += new System.EventHandler(this.radioButton10_Click);
			// 
			// radioButton11
			// 
			this.radioButton11.AutoSize = true;
			this.radioButton11.Location = new System.Drawing.Point(58, 15);
			this.radioButton11.Name = "radioButton11";
			this.radioButton11.Size = new System.Drawing.Size(56, 16);
			this.radioButton11.TabIndex = 1;
			this.radioButton11.Text = "double";
			this.radioButton11.UseVisualStyleBackColor = true;
			this.radioButton11.Click += new System.EventHandler(this.radioButton10_Click);
			// 
			// radioButton10
			// 
			this.radioButton10.AutoSize = true;
			this.radioButton10.Checked = true;
			this.radioButton10.Location = new System.Drawing.Point(6, 15);
			this.radioButton10.Name = "radioButton10";
			this.radioButton10.Size = new System.Drawing.Size(46, 16);
			this.radioButton10.TabIndex = 0;
			this.radioButton10.TabStop = true;
			this.radioButton10.Text = "float";
			this.radioButton10.UseVisualStyleBackColor = true;
			this.radioButton10.Click += new System.EventHandler(this.radioButton10_Click);
			// 
			// panel1
			// 
			this.panel1.BackColor = System.Drawing.SystemColors.ControlLightLight;
			this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
			this.panel1.Controls.Add(this.radioButton14);
			this.panel1.Controls.Add(this.radioButton13);
			this.panel1.Location = new System.Drawing.Point(83, 510);
			this.panel1.Name = "panel1";
			this.panel1.Size = new System.Drawing.Size(112, 21);
			this.panel1.TabIndex = 34;
			// 
			// radioButton14
			// 
			this.radioButton14.AutoSize = true;
			this.radioButton14.Location = new System.Drawing.Point(62, 2);
			this.radioButton14.Name = "radioButton14";
			this.radioButton14.Size = new System.Drawing.Size(41, 16);
			this.radioButton14.TabIndex = 1;
			this.radioButton14.Text = "ログ";
			this.radioButton14.UseVisualStyleBackColor = true;
			this.radioButton14.CheckedChanged += new System.EventHandler(this.radioButton13_CheckedChanged);
			// 
			// radioButton13
			// 
			this.radioButton13.AutoSize = true;
			this.radioButton13.Checked = true;
			this.radioButton13.Location = new System.Drawing.Point(5, 2);
			this.radioButton13.Name = "radioButton13";
			this.radioButton13.Size = new System.Drawing.Size(48, 16);
			this.radioButton13.TabIndex = 0;
			this.radioButton13.TabStop = true;
			this.radioButton13.Text = "リニア";
			this.radioButton13.UseVisualStyleBackColor = true;
			this.radioButton13.CheckedChanged += new System.EventHandler(this.radioButton13_CheckedChanged);
			// 
			// textBox8
			// 
			this.textBox8.Location = new System.Drawing.Point(304, 511);
			this.textBox8.Name = "textBox8";
			this.textBox8.Size = new System.Drawing.Size(33, 19);
			this.textBox8.TabIndex = 35;
			this.textBox8.Text = "0.1";
			this.textBox8.Click += new System.EventHandler(this.textBox1_Click);
			this.textBox8.Leave += new System.EventHandler(this.textBox8_Leave);
			// 
			// label13
			// 
			this.label13.AutoSize = true;
			this.label13.BackColor = System.Drawing.SystemColors.ControlLightLight;
			this.label13.Location = new System.Drawing.Point(393, 514);
			this.label13.Name = "label13";
			this.label13.Size = new System.Drawing.Size(24, 12);
			this.label13.TabIndex = 36;
			this.label13.Text = "kHz";
			// 
			// label12
			// 
			this.label12.AutoSize = true;
			this.label12.BackColor = System.Drawing.SystemColors.ControlLightLight;
			this.label12.Location = new System.Drawing.Point(208, 514);
			this.label12.Name = "label12";
			this.label12.Size = new System.Drawing.Size(95, 12);
			this.label12.TabIndex = 37;
			this.label12.Text = "周波数表示範囲：";
			// 
			// textBox9
			// 
			this.textBox9.Location = new System.Drawing.Point(357, 511);
			this.textBox9.Name = "textBox9";
			this.textBox9.Size = new System.Drawing.Size(33, 19);
			this.textBox9.TabIndex = 38;
			this.textBox9.Text = "5";
			this.textBox9.Click += new System.EventHandler(this.textBox1_Click);
			this.textBox9.Leave += new System.EventHandler(this.textBox8_Leave);
			// 
			// label16
			// 
			this.label16.AutoSize = true;
			this.label16.BackColor = System.Drawing.SystemColors.ControlLightLight;
			this.label16.Location = new System.Drawing.Point(339, 514);
			this.label16.Name = "label16";
			this.label16.Size = new System.Drawing.Size(17, 12);
			this.label16.TabIndex = 39;
			this.label16.Text = "～";
			// 
			// label14
			// 
			this.label14.AutoSize = true;
			this.label14.Location = new System.Drawing.Point(538, 540);
			this.label14.Name = "label14";
			this.label14.Size = new System.Drawing.Size(75, 12);
			this.label14.TabIndex = 40;
			this.label14.Text = "１行のデータ数";
			// 
			// numericUpDown1
			// 
			this.numericUpDown1.Location = new System.Drawing.Point(541, 555);
			this.numericUpDown1.Name = "numericUpDown1";
			this.numericUpDown1.Size = new System.Drawing.Size(45, 19);
			this.numericUpDown1.TabIndex = 41;
			this.numericUpDown1.Value = new decimal(new int[] {
            5,
            0,
            0,
            0});
			this.numericUpDown1.ValueChanged += new System.EventHandler(this.radioButton10_Click);
			// 
			// label11
			// 
			this.label11.AutoSize = true;
			this.label11.BackColor = System.Drawing.SystemColors.ControlLightLight;
			this.label11.Location = new System.Drawing.Point(552, 514);
			this.label11.Name = "label11";
			this.label11.Size = new System.Drawing.Size(41, 12);
			this.label11.TabIndex = 42;
			this.label11.Text = "label11";
			// 
			// Form1
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(794, 581);
			this.Controls.Add(this.label11);
			this.Controls.Add(this.numericUpDown1);
			this.Controls.Add(this.label14);
			this.Controls.Add(this.label16);
			this.Controls.Add(this.textBox9);
			this.Controls.Add(this.label12);
			this.Controls.Add(this.label13);
			this.Controls.Add(this.textBox8);
			this.Controls.Add(this.panel1);
			this.Controls.Add(this.groupBox3);
			this.Controls.Add(this.label10);
			this.Controls.Add(this.button4);
			this.Controls.Add(this.textBox7);
			this.Controls.Add(this.comboBox1);
			this.Controls.Add(this.pictureBox1);
			this.Controls.Add(this.textBox6);
			this.Controls.Add(this.textBox5);
			this.Controls.Add(this.textBox4);
			this.Controls.Add(this.label9);
			this.Controls.Add(this.label8);
			this.Controls.Add(this.label7);
			this.Controls.Add(this.label6);
			this.Controls.Add(this.label5);
			this.Controls.Add(this.label4);
			this.Controls.Add(this.groupBox2);
			this.Controls.Add(this.groupBox1);
			this.Controls.Add(this.textBox2);
			this.Controls.Add(this.textBox1);
			this.Controls.Add(this.label3);
			this.Controls.Add(this.label2);
			this.Controls.Add(this.label1);
			this.Controls.Add(this.richTextBox1);
			this.Controls.Add(this.button5);
			this.Controls.Add(this.button3);
			this.Controls.Add(this.button2);
			this.Controls.Add(this.button1);
			this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
			this.Name = "Form1";
			this.Text = " FIRフィルタ設計 ― 窓関数法 Ver. 1.3，　(C)三上直樹 2023";
			this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form1_KeyDown);
			this.groupBox1.ResumeLayout(false);
			this.groupBox1.PerformLayout();
			this.groupBox2.ResumeLayout(false);
			this.groupBox2.PerformLayout();
			((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
			this.groupBox3.ResumeLayout(false);
			this.groupBox3.PerformLayout();
			this.panel1.ResumeLayout(false);
			this.panel1.PerformLayout();
			((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).EndInit();
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.Button button1;
		private System.Windows.Forms.Button button2;
		private System.Windows.Forms.Button button3;
		private System.Windows.Forms.Button button5;
		private System.Windows.Forms.RichTextBox richTextBox1;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.Label label2;
		private System.Windows.Forms.Label label3;
		private System.Windows.Forms.TextBox textBox1;
		private System.Windows.Forms.TextBox textBox2;
		private System.Windows.Forms.GroupBox groupBox1;
		private System.Windows.Forms.RadioButton radioButton4;
		private System.Windows.Forms.RadioButton radioButton3;
		private System.Windows.Forms.RadioButton radioButton2;
		private System.Windows.Forms.RadioButton radioButton1;
		private System.Windows.Forms.GroupBox groupBox2;
		private System.Windows.Forms.RadioButton radioButton9;
		private System.Windows.Forms.RadioButton radioButton8;
		private System.Windows.Forms.RadioButton radioButton7;
		private System.Windows.Forms.RadioButton radioButton6;
		private System.Windows.Forms.Label label4;
		private System.Windows.Forms.Label label5;
		private System.Windows.Forms.Label label6;
		private System.Windows.Forms.Label label7;
		private System.Windows.Forms.Label label8;
		private System.Windows.Forms.Label label9;
		private System.Windows.Forms.TextBox textBox4;
		private System.Windows.Forms.TextBox textBox5;
		private System.Windows.Forms.TextBox textBox6;
		private System.Windows.Forms.PictureBox pictureBox1;
		private System.Windows.Forms.ComboBox comboBox1;
		private System.Windows.Forms.SaveFileDialog saveFileDialog1;
		private System.Windows.Forms.TextBox textBox7;
		private System.Windows.Forms.Button button4;
		private System.Windows.Forms.Label label10;
		private System.Windows.Forms.GroupBox groupBox3;
		private System.Windows.Forms.RadioButton radioButton11;
		private System.Windows.Forms.RadioButton radioButton10;
		private System.Windows.Forms.Panel panel1;
		private System.Windows.Forms.RadioButton radioButton14;
		private System.Windows.Forms.RadioButton radioButton13;
		private System.Windows.Forms.TextBox textBox8;
		private System.Windows.Forms.Label label13;
		private System.Windows.Forms.Label label12;
		private System.Windows.Forms.TextBox textBox9;
		private System.Windows.Forms.Label label16;
		private System.Windows.Forms.RadioButton radioButton5;
		private System.Windows.Forms.RadioButton radioButton12;
		private System.Windows.Forms.Label label14;
		private System.Windows.Forms.NumericUpDown numericUpDown1;
		private System.Windows.Forms.Label label11;
	}
}

